Version: net-wireless/airsnort 0.2.7e:0

Depends On: =x11-libs/gtk+-2* net-libs/libpcap virtual/pkgconfig

USE Flags:

0.2.7e
"~amd64 ppc x86"
comments powered by Disqus